export const isEditable = (editable) => {
    if(typeof editable === 'object' && typeof editable['edit'] !== 'undefined') return editable.edit;
    return editable;
}
export const isTrue = (editable) => {
    if(typeof editable === 'object') {
        const keys = Object.keys(editable);
        if(keys.length > 0) {
            return !!editable[keys[0]];
        } else {
            return false;
        }
    }
    return editable;
}
